Main Page Class Hierarchy Compound List File List Compound Members

# TextTool Class Reference

`#include <tool.h>`

Inheritance diagram for TextTool:

List of all members.

## Public Methods
void | Draw ()
void | End ()
wxString | GetToolInfo ()
## Protected Methods
void | EvDrag ()
void | EvLD ()
void | EvLU ()
void | EvMove (int drag)

## Detailed Description

TextTool class used for inserting text given by the user in an insert-/edittext dialog. There is also a possibility to give a heightvalue in combination with the unitsetting to specify the textheight.

The documentation for this class was generated from the following file:

- tool.h

TextTool class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page